.bcg ::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 583px;
    z-index: -1;
    background-color: #0f4c95;
    background-image:
        linear-gradient(
            120deg,
            rgba(18, 78, 148, 0.9) 0%,
            rgba(24, 93, 174, 0.9) 100%
        ),
        url("../img/background.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
    color: #ffffff;
}
.icon-shield {
    font-size: 17px;
}
.icon-loudspeaker {
    font-size: 22px;
}

.icon-lock {
    font-size: 19px;
}

.icon-class {
    font-size: 24px;
}

.icon-about {
    font-size: 30px;
}

.container {
    max-width: 1180px;
}

@media (max-width: 1024px) {
    .bcg ::before {
        height: 335px;
    }
}
@media (max-width: 640px) {
    .bcg ::before {
        height: 370px;
    }
}

.send-btn-shadow {
    box-shadow: 0px 16px 32px -14px rgba(198, 40, 40, 0.65);
}
